CVE-2015-6921

2015-09-11T16:59:03
ID CVE-2015-6921
Type cve
Reporter NVD
Modified 2015-09-14T15:10:15

Description

Cross-site scripting (XSS) vulnerability in the Zendesk Feedback Tab module 7.x-1.x before 7.x-1.1 for Drupal allows remote administrators with the "Configure Zendesk Feedback Tab" permission to inject arbitrary web script or HTML via unspecified vectors.